/**
    Proxima Nova Bold
    font-family:  proxima-nova,   sans-serif;
    font-weight:  700;
    font-style:  normal;

    Proxima Nova Bold Italic
    font-family:  proxima-nova,   sans-serif;
    font-weight:  700;
    font-style:  italic;

    Proxima Nova Thin
    font-family:  proxima-nova,   sans-serif;
    font-weight:  100;
    font-style:  normal;

    Proxima Nova Semibold
    font-family:  proxima-nova,   sans-serif;
    font-weight:  600;
    font-style:  normal;

    Proxima Nova Regular
    font-family:  proxima-nova,   sans-serif;
    font-weight:  400;
    font-style:  normal;

    Proxima Nova Italic
    font-family:  proxima-nova,   sans-serif;
    font-weight:  400;
    font-style:  italic;

    Proxima Nova Light
    font-family:  proxima-nova,   sans-serif;
    font-weight:  300;
    font-style:  normal;

    Proxima Nova Medium
    font-family:  proxima-nova,   sans-serif;
    font-weight:  500;
    font-style:  normal;


    @media only screen and (max-width: @tablet) {
    }

    @media only screen and (max-width: @mobile) {
    }

    mobile fonts
    D60px
    font-size: 48px;
    D24px 
    font-size: 21px;
    font-size: 18px;
    font-size: 16px;

**/
.main-single {
  padding: 5rem 0 15rem;
  background-color: #1e262c;
  color: #fff;
}
@media (min-width: 769px) {
  .main-single {
    padding: 5rem 0 30rem;
  }
}
.main-single h1 {
  font-size: calc(38px + 6 * ((100vw - 320px) / 1080));
  line-height: 1;
  font-family: 'Roboto Slab', serif;
}
.main-single .date {
  font-size: 16px;
  margin-bottom: 0;
}
.main-single .breadcrumbs {
  font-family: 'Roboto Slab', serif;
  display: inline-flex;
  align-items: center;
  margin-bottom: 0.5rem;
  margin-top: 2rem;
  gap: 0.2rem;
}
.main-single .breadcrumbs svg {
  width: 20px;
}
.main-single .breadcrumbs svg + span {
  display: none;
}
.main-single .breadcrumbs a:hover {
  color: #fff;
}
.main-single .breadcrumbs span {
  color: #d31145;
}
.blog-content {
  max-width: 1100px;
  margin: auto;
  font-family: 'proxima-nova';
  font-size: 21px;
  line-height: 1.33;
}
.blog-content-small {
  max-width: 790px;
  margin: auto;
}
.blog-content-small ol {
  list-style: decimal;
}
.blog-content-small ol li {
  margin-bottom: 2rem;
}
.blog-content-small ul {
  list-style: disc;
  padding-left: 10px;
  margin-bottom: 2rem;
}
.blog-content > img {
  width: 100%;
  margin-top: -12rem;
  max-height: 730px;
  object-fit: cover;
  object-position: top;
  margin-bottom: 2rem;
}
@media (min-width: 769px) {
  .blog-content > img {
    margin-top: -28rem;
  }
}
.blog-content iframe {
  margin: auto;
  margin-top: -12rem;
  margin-bottom: 2rem;
}
@media (min-width: 769px) {
  .blog-content iframe {
    margin-top: -28rem;
  }
}
.blog-content p,
.blog-content blockquote {
  margin-bottom: 2.5rem;
  font-size: 24px;
}
.blog-content li {
  font-size: 24px;
  margin-left: 35px;
}
@media screen and (max-width: 450px) {
  .blog-content li {
    margin-left: 15px;
  }
}
.blog-content a {
  color: #d31145;
  text-decoration: underline;
  font-weight: bold;
}
.blog-content a:hover {
  color: #1e262c;
}
.blog-content .cat {
  font-family: 'proxima-nova', sans-serif;
}
.blog-content .social-share {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  gap: 10px;
}
.blog-content .social-share h3 {
  flex: 100%;
  margin-bottom: 0;
}
.blog-content .social-share .page-toolbar .container {
  padding: 0;
}
.blog-content .social-share .page-toolbar .container .page-toolbar-buttons {
  position: relative;
  flex-direction: row;
  margin-top: 0;
  gap: 10px;
}
.blog-content .social-share .page-toolbar .container .page-toolbar-buttons button,
.blog-content .social-share .page-toolbar .container .page-toolbar-buttons a {
  margin-bottom: 0;
  width: 28px;
  min-width: auto;
  height: 28px;
}
.subscribe .container {
  max-width: 1434px;
  padding: 0 1.35rem;
}
.subscribe hr {
  margin: 3rem 0;
}
.subscribe-block {
  max-width: 1010px;
  margin: 3rem auto;
}
@media (min-width: 769px) {
  .subscribe-block {
    display: flex;
    gap: 3rem;
  }
}
.subscribe-block > img {
  max-width: 300px;
}
@media (max-width: 768px) {
  .subscribe-block > img {
    margin-bottom: 2rem;
  }
}
.subscribe-content {
  display: flex;
  align-items: center;
  flex-basis: 0;
  flex-grow: 1;
  flex-shrink: 1;
}
@media (min-width: 769px) {
  .subscribe-content {
    gap: 2rem;
  }
}
.subscribe-content p {
  font-size: 21px;
  line-height: 1.33;
}
.more-posts {
  margin-top: 3rem;
}
@media (max-width: 768px) {
  .more-posts {
    display: block;
  }
}
.more-posts-section .container {
  max-width: 1434px;
  padding: 0 1.35rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.more-posts-section .container .button {
  margin-top: 40px;
}
.more-posts-section .section-heading .section-title::before {
  margin-bottom: 5px;
}
.more-posts-section .tags {
  display: flex;
}
.more-posts .column img {
  max-height: 300px;
  object-fit: cover;
  margin-bottom: 1rem;
  height: 100%;
}
.more-posts .column .more {
  display: flex;
  align-items: center;
  color: #d31145;
  font-weight: 600;
}
.more-posts .column .more svg {
  width: 20px;
}
.more-posts .column .post-title {
  font-size: 26px;
  font-weight: 400;
  line-height: 1;
  font-family: 'Roboto Slab', serif;
  color: #1e262c;
}
@media (min-width: 769px) {
  .more-posts .column .post-title {
    font-size: calc(38px + 6 * ((100vw - 320px) / 1080));
  }
}
.more-posts .column .cat-tag {
  font-family: 'proxima-nova', sans-serif;
  font-size: 18px;
  color: #1e262c;
  width: fit-content;
  display: block;
}
.more-posts .column .cat-tag::before {
  content: '';
  height: 3px;
  background: #d31145;
  display: block;
}
.more-posts .column .cat-tag:hover {
  color: #d31145;
}
.title-hover:hover h2 {
  color: #d31145 !important;
}
.has-video {
  position: relative;
}
.has-video .play-svg {
  position: absolute;
  width: 85px;
  height: 85px;
  background-color: #fff;
  border-radius: 100px;
  background-image: url(../svgs/play-arrow-red.svg);
  background-size: 210px;
  background-repeat: no-repeat;
  top: 50%;
  left: 50%;
  background-position: 46% 50%;
  transform: translate(-50%, -50%);
}
.has-video:hover .play-svg {
  background-color: #d31145;
  background-image: url(../svgs/play-arrow-white.svg);
}
.has-video:hover .overlay {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  display: block;
}
